//
// GWIndex.h
//
// (c) Copyright 1993, San Diego State University -- College of Sciences
//       (See the COPYRIGHT file for more Copyright information)
//
// This class deals with the getting and saving of ASCII files from
// a gopher server.
//
#ifndef	_GWIndex_h_
#define	_GWIndex_h_

#include "GWindow.h"

class GWIndex : public GWindow
{
public:
							GWIndex(Frame par);
	int						open(Response *resp);
private:
	static Panel_setting	index_notify(Panel_item, Event *);
};

#endif	_GWIndex_h_
